/*
Theme Name: BishopGames
Theme URI: http://ithemes.com/
Description: This is a generated child theme for the Benthos theme. You should activate and modify this theme instead of Benthos. Doing so allows you to modify this child theme while allowing automatic upgrades for Benthos.
Author: iThemes
Author URI: http://ithemes.com/
Version: 5.0.28
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive, multiple layouts, clean, modern, typography
Text Domain: it-l10n-Builder-Benthos
Domain Path: /lang/
Template: Builder-Benthos
*/

@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,900,300italic,400italic,700italic);

/*********************************************
	Default font settings and typography.
*********************************************/
html {
	font-size: 100%;
}
body {
	color: #4e4e4e;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 1.625;
}
input, select, textarea {
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
pre, code, tt, kbd {
	font-family: 'andale mono', 'lucida console', monospace;
	font-size: 1em;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, dfn, img, samp, ul, ol, dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
a img {
	margin: 0;
}


/*********************************************
	Constrain table and input widths
*********************************************/
table, input, textarea, select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
}


/*********************************************
	Main Background
*********************************************/
body {
	background: #EAEAEA;
}


/*********************************************
	Universal Link Styles
*********************************************/

a {
	color: #3399cc;
	text-decoration: none;
}
a:hover {
	color: #65bbe5;
	text-decoration: none;
}
a:focus {
	color: #65bbe5;
}


/*********************************************
	Button Link Styles
*********************************************/

.btn,
.more-link,
input[type="submit"],
input[type="button"],
.comment-reply-link {
	font-weight: bold;
	font-size: inherit;
	cursor: pointer;
	display: inline-block;
	background: #3399cc;
	color: #FFFFFF;
	padding: .5em 1em;
	border: 1px solid transparent;
	border-radius: 2px;
	-webkit-font-smoothing: antialiased;
	-webkit-appearance: none;
	margin-bottom: 1.5em;
	text-decoration: none;
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	transition: all .1s ease-in;
}
.btn:hover,
.more-link:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.comment-reply-link:hover {
	background: #65c4f4;
	color: #FFFFFF;
	text-decoration: none;
}


/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: 27px;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.75em;
}
h3 {
	font-size: 1.5em;
}
h4 {
	font-size: 1.25em;
}
h5 {
	font-size: 1.125em;
}
h6 {
	font-size: 1em;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}


/*********************************************
	Container Div
*********************************************/

.builder-container-outer-wrapper {
	display: block;
	margin: 0 auto;
}

.builder-container {
}

/*
to create the look of a full-height sidebar,
this theme uses the builder module content
outer wrapper instead of the sidebar class
*/

.builder-module-content-outer-wrapper {
	background: #636363;
	border-bottom: 3px solid #3399cc;
	box-shadow: 0 2px 30px rgba(0,0,0,0.05);
}
.builder-module-header .builder-module-sidebar-outer-wrapper,
.builder-module-html .builder-module-sidebar-outer-wrapper,
.builder-module-image .builder-module-sidebar-outer-wrapper,
.builder-module-footer .builder-module-sidebar-outer-wrapper {
	background: #435656;
}
.builder-module-content .builder-module-element-outer-wrapper {
	background: #fff;
}
.builder-module-content .builder-module-element-outer-wrapper.right {
	box-shadow: 1px 0 0 #fff;
}
.builder-module-content .builder-module-element {
}
.builder-module-sidebar-outer-wrapper {
	background: transparent;
}


/*********************************************
	Default Module Styling
*********************************************/

.builder-module {
}
.builder-module-last {
	border-bottom: 0;
}
.builder-module-element {
}
/*
.left .builder-module-element {
	margin-right: 3em;
}
*/
.middle .builder-module-element {
}
.right .builder-module-element {
}

/*********************************************
	All Sidebars
*********************************************/

.builder-module-sidebar {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	color: #fff;
	-webkit-font-smoothing: antialiased;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget-background-wrapper {
}
.builder-module-sidebar .widget {
	padding: 2em;
}
.builder-module-sidebar .widget-wrapper-left .widget {
	margin-right: 1em;
}
.builder-module-sidebar .widget-wrapper-right .widget {
	margin-left: 1em;
}
.builder-module-sidebar.left .widget-wrapper {
	box-shadow: inset -10px 10px 10px rgba(0,0,0,0.05);
}
.builder-module-sidebar.right .widget-wrapper {
	box-shadow: inset 10px 10px 10px rgba(0,0,0,0.05);
}
.builder-module-block-outer-wrapper {
	overflow: visible !important;
}
.builder-module-sidebar h4.widget-title {
	margin: 0 0 .75em 0;
	padding: 0;
	font-size: 1.5em;
	line-height: 1.3;
	color: #3399cc;
}
.builder-module-sidebar h4.widget-title a {
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}
.builder-module-sidebar .widget ul {
	margin-left: 0;
}
.builder-module-sidebar .widget li {
	list-style: none;
}

/*********************************************
	Header Module
*********************************************/

.builder-module-header .builder-module-element-outer-wrapper {
	padding: 4em 1em;
	background: #fff;
	text-align: center;
}

.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	height: auto;
	margin-bottom: 0;
	text-decoration: none;
}
.site-title a:hover,
.site-tagline a:hover {

}
.site-title {
	margin-top: 0;
	font-size: 4em;
	font-weight: 300;
	line-height: 1;
}
.site-title a {

}
.site-title a:hover {

}
.site-tagline {
	font-size: .8em;
	font-weight: bold;
	margin-top: .5em;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.site-tagline a {
	color: #a0aba7;
}


/*********************************************
	Navigation Module
*********************************************/

.builder-module-navigation {
	display: block;
	line-height: 2;
	width: 100%;
	padding: 0;
	background: #f5f5f5;
	box-shadow: inset 0 1px 10px rgba(0,0,0,0.1), inset -1px 0 1px rgba(0,0,0,0.05), inset 1px 0 1px rgba(0,0,0,0.05);
}
.builder-module-navigation .builder-module-element {
	margin: 0;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0;
}
.builder-module-navigation li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	background: transparent;
	color: #3B3F42;
	margin: 0;
	text-decoration: none;
	padding: 2em 3.5em;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 12px;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: all .1s ease-in;
	-moz-transition: all .1s ease-in;
	-o-transition: all .1s ease-in;
	-ms-transition: all .1s ease-in;
	transition: all .1s ease-in;
}
.builder-module-navigation .current_page_item a,
.builder-module-navigation .current-cat a,
.builder-module-navigation .current-menu-item a {
	background: #3399cc;
	color: #fff;
	box-shadow: inset 0 3px 10px rgba(0,0,0,0.2);
}
.builder-module-navigation li a:hover,
.builder-module-navigation .current_page_item li a:hover,
.builder-module-navigation .current-cat li a li a:hover,
.builder-module-navigation .current-menu-item li a:hover {
	background: #3399cc;
	color: #fff;
}

/* second level stuff */
.builder-module-navigation li ul {
	background: #FFFFFF;
	box-shadow: 0 0 10px rgba(125,130,133,0.25);
	width: 14em;
}
.builder-module-navigation li li {
	width: 14em;
}
.builder-module-navigation li li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	float: none;
	padding: 1.25em 1.5em;
	line-height: 1.2;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border-bottom: 1px solid rgba(0,0,0,0.05);
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li li a.sfhover {
	background: #3399cc;
	color: #fff;
}
.builder-module-navigation li ul ul {
	margin: -2.75em 0 0 14em;
}


/*********************************************
	Widget Bar Module
*********************************************/

.builder-module-widget-bar .builder-module-sidebar {
	color: #435656;
	margin-bottom: 2em;
}
.builder-module-widget-bar .left .widget {
	margin-right: 1.5em;
}
.builder-module-widget-bar .middle .widget {
	margin-left: 1.5em;
	margin-right: 1.5em;
}
.builder-module-widget-bar .right .widget {
	margin-left: 1.5em;
}
.builder-module-widget-bar .builder-module-sidebar .widget {
	padding: 3em 0 1em;
}
.builder-module-widget-bar .builder-module-sidebar .widget-title {
	color: #14C77D;
}
.builder-module-widget-bar .builder-module-sidebar .widget-wrapper {
	box-shadow: none;
}


/*********************************************
	Footer Module
*********************************************/

.builder-module-footer-background-wrapper {
	background: #fff;
	padding: 2em 0;
	margin-top: 2em;
}

.builder-module-footer {
	color: #929697;
}

.builder-module-footer a {
	text-decoration: none;
}

/*********************************************
	Image Module
*********************************************/

.builder-module-image .builder-module-element {
	background: #fff;
	padding: 2em;
}
.builder-module-image .builder-module-element img {
	margin: 0 auto;
}

/*********************************************
	Image Module (Alternate - No Spacing)
*********************************************/

.image-no-spacing {
	margin: 0;
	padding: 0 !important;
}
.image-no-spacing .builder-module-element {
	margin: 0 !important;
	padding: 0;
}

/*********************************************
	Image Module (Alternate - Full Window)
*********************************************/

.image-full-window-outer-wrapper {
	max-width: none !important;
}
.image-full-window {
	padding: 0 !important;
}
.image-full-window .builder-module-element {
	margin: 0 !important;
}
.image-full-window-outer-wrapper img {
	width: 100%;
	height: auto;
}

/*********************************************
	HTML Module
*********************************************/

.builder-module-html {
	padding: 4.5em 0;
}
.builder-module-html .builder-module-element>*:first-child {
	margin-top: 0;
}
.builder-module-html .builder-module-element>*:last-child {
	margin-bottom: 0;
}


/*********************************************
	Content Module
*********************************************/

.builder-module-content .builder-module-element {
	overflow: hidden;
}

.builder-module-content .hentry {
	border-bottom: 1px solid #EBEBEB;
}
.builder-module-content .hentry .entry-wrapper,
.builder-module-content .entry-wrapper {
	padding: 4em 4.5em 4.5em 4.5em;
	max-width: 700px;
	margin: 0 auto;
}
.builder-module-content .entry-content>*:first-child {
	margin-top: 0;
}
/*.builder-module-content .entry-content > *:last-child {
	margin-bottom: 0;
}
*/
.entry-title,
.entry-title * {
	margin: 0;
	padding: 0;
}
.hentry .thumbnail-wrap {
	display: none;
}
.hentry .date {
	display: none;
}
.entry-title {
	font-size: 2.75em;
	margin-top: 0em;
	margin-bottom: 0.25em;
}
.entry-title a {
	text-decoration: none;
}
.entry-title a:hover {
	text-decoration: none;
}

.hentry .entry-meta {
	display: block;
	float: left;
	color: #929697;
	font-size: 1.25em;
}
.hentry .entry-meta a {
	font-weight: bold;
	text-decoration: none;
}
.hentry .entry-meta a:hover {

}
.hentry .entry-meta.alignleft {
	max-width: 60%;
}
.hentry .entry-meta.alignright {
	float: right;
}
.hentry .entry-footer {
	display: block;
	margin-top: 1.5em;
}
.hentry .entry-footer .entry-utility,
.hentry .entry-footer .categories,
.hentry .entry-footer .comments {
	margin-bottom: .5em;

}
.hentry .entry-footer img {
	max-width: none;
}

.hentry .entry-attachment .attachment {
	text-align: center;
}

.hentry .edit-entry-link {
	clear: both;
	margin: 0;
}
.hentry .more-link {
	font-weight: bold;
}
.entry-content {
	clear: both;
}
.loop-header {
	margin: 0;
	text-align: center;
}
.loop-title {
	margin: 0;
	padding: 2em 0;
	font-size: 2em;
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid #ebebeb;
}


/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/

.hentry .gallery {
	margin-bottom: 1.5em;
}
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	font-size: 0;
	line-height: 0;
	margin: 0;
}
.hentry .gallery-item {
	display: inline-block;
	margin: 0;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	font-size: .9em;
	line-height: 1.3;
	margin: .5em 0;
}
.hentry .gallery + * {
	margin-top: 0;
}

.hentry img {

}
.hentry .alignleft {
	margin: 1em 1em 0 1em;
}
.hentry .aligncenter {
	margin: 1em;
}
.hentry .alignright {
	margin: 1em 0 1em 1em;
}
.post-nav {
	margin: 0;
	font-size: 1.5em;
}
.post-nav .alignleft,
.post-nav .alignright {
	margin: 0;
}
.post-nav div {
	width: 50%;
	margin: 0;
}
.post-nav a {
	display: block;
	margin: 0;
	width: 88%;
	width: auto;
	background: #fff;
	color: #3399cc;
	padding: 1em 5%;
}
.post-nav a:hover {
	background: #3399cc;
	color: #fff;
}
.hentry .aligncenter {
	margin: 0 auto;
}
.hentry .alignnone {
	margin: 0;
}
.hentry .wp-caption {
	margin-bottom: 2em;
}
.hentry .wp-caption img {
	background: transparent;
	border: none;
	padding: 0;
	margin-bottom: 0;
}

.hentry .wp-caption-text {
	font-size: .9em;
	line-height: 1.3;
	margin: 0;
}


/*********************************************
	Post Meta Styles, if needed
*********************************************/

.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
	margin-bottom: 1.5em;
}

.entry-footer {
	clear: both; /* we need this so floats in the post are cleared */
}
.entry-footer .alignright {

}
.entry-footer .categories,
.entry-footer .tags {

}
.entry-footer .comments {

}

.EXIF table {
	margin: 0 auto;
}
.photometa h4 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.photometa ul {
	list-style-type: none;
}


/*********************************************
	Previous/Next Page Navigation
*********************************************/

.loop-utility {
	clear: both; /* To clear any floats */
}


/*********************************************
	Page Specific Styling
*********************************************/

.page .builder-module-content .hentry {
	margin-bottom: 0;
	border-bottom: 0;
}

/*********************************************
	Single Post Specific Styling
*********************************************/

.single .builder-module-content .hentry {
	padding-bottom: 0;
}

/* navigation for posts that split into multiple pages */
.entry-pages a {
	display: inline-block;
	background: #EBEBEB;
	padding: 0 .35em;
}


/*********************************************
	Comment Styles
*********************************************/

#comments {
	margin-top: 1.5em;
	padding: 0 4.5em;
}
.commentlist {
	margin: 0;
	padding: 0;
}
.commentlist li.comment,
.commentlist li.trackback,
.commentlist li.pingback {
	border: 1px solid #D6D6D6;
	border-radius: 2px;
	padding: 0 1.5em;
	margin-bottom: 1.5em;
}
.commentlist .avatar {
	margin: 0;
	float: left;
	margin-right: 1em;
	border-radius: 3px;
}
.commentlist .fn {
	display: inline-block;
	margin-top: .3em;
}
.commentlist ul.children {
	margin: 0 0 1.5em 0;
}
.commentlist ul.children li:last-child {
	margin: 0;
}
.commentlist .comment-body {
	margin: 1.5em 0;
}
.commentlist .comment-content {
	margin: 2em 0;
}
.commentlist div.reply:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
#respond {
	margin: 4em 4.5em;
}
#respond h3 {
	margin: 0;
}
#respond input[type="submit"] {
	line-height: inherit;
	margin: 0;

}
#respond textarea {
	width: 100%;
	max-width: 100%;
}
#respond .comment-submit-wrapper {
	margin: 0;
}
#commentform label {
	display: block;
	font-size: 13px;
	margin-top: 5px;
}
.commentlist #respond {
	margin-bottom: 1.5em;
}
.comment-reply-link {
	padding: .25em 1em;
}
.cancel-comment-reply a {
	display: inline-block;
	background: #dadddf;
	color: #3b3f42;
	border-radius: 2px;
	padding: .25em .5em;
	margin: .5em 0;
	font-size: .85em;
	text-decoration: none;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.cancel-comment-reply a:hover {
	background: #ebebeb;
}
.logged-in-as {
	margin: 0.25em 0;
}


/*********************************************
	Text elements
*********************************************/

p {
}
p img.left {
	float: left;
	margin: 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 0;
}
blockquote {
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	padding: .25em 1.5em;
	font-size: 1.5em;
	line-height: 1.42;
	-webkit-font-smoothing: antialiased;
}
/* To prevent nested blockquotes from increasing in size */
blockquote blockquote {
	font-size: 100%;
}
blockquote p {
	margin-bottom: 1.5em;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	height: 0;
	line-height: 1.5;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
abbr, acronym {
	border-bottom: 1px dotted #666666;
}
address {
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin-bottom: 1.5em;
	white-space: pre;
	overflow-x: scroll;
}
big {
	font-size: 1.2em;
	line-height: 1;
}
cite {
	font-style: normal;
}


/*********************************************
	Lists
*********************************************/

ul, ol {
	list-style-position: outside;
	margin-left: 1.5em;
	padding: 0;
}
ul ul, ul ol, ol ul, ol ol {
	margin-left: .5em;
}
li {
	margin: 0;
	padding: 0;
}
li > * {
	margin-top: 0;
}
li *:last-child {
	margin-bottom: 0;
}
li > p + ul {
	margin-top: -1.5em;
}
ul {
	list-style-type: square;
}
ol {
	list-style-type: decimal;
}
dl {
	margin-bottom: 1.5em;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 0;
}


/*********************************************
	Tables
*********************************************/

table {
	width: 100%;
	margin-bottom: 1.5em;
}
table, td, th {
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
}
th {
	font-weight: bold;
}
th, td, caption {
	padding: .25em;
	text-align: center;
}
td a {
	display: block;
}
tfoot td {
	padding: 0;
}
tfoot a {
	display: block;
	padding: .25em;
}
caption {
	border: 1px solid #CFCFCF;
	border-bottom: 0;
	font-weight: bold;
}


/*********************************************
	Misc classes
*********************************************/

.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}


/*********************************************
	Default styling for forms
*********************************************/

label {
	font-weight: bold;
}
fieldset {
	border: .1em solid #CCCCCC;
	margin: 0 0 1.5em 0;
	padding: 1.4em;
}
legend {
	font-size: 1.2em;
	font-weight: bold;
}


/*********************************************
	Form fields
*********************************************/

input[type="color"], input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"],
input[type="number"], input[type="date"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="week"], input[type="month"], textarea {
	font-size: 1em;
	margin: 0;
	padding: .25em;
	background: #FFFFFF;
	color: #414647;
	border: 1px solid #CECECE;
	-webkit-appearance: none;
	border-radius: 0;
	line-height: inherit;
}
input[type="color"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus,
input[type="text"]:focus, input[type="url"]:focus, input[type="number"]:focus, input[type="date"]:focus, input[type="time"]:focus,
input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="week"]:focus, input[type="month"]:focus, textarea:focus {

}
input[type=text], input[type=password], input.text, input.title, textarea, select {
	font-size: 1em;
	max-width: 99.5%;
}
input[type=text], input[type=password], input.text, input.title, textarea {
	background-color: #FFFFFF;
	border: 1px solid #ebebeb;
	border-bottom: 1px solid #d6d6d6;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #c9c9c9;
}
textarea {
	width: 30em;
	height: 20em;
	padding: 0.5em .75em;
	font-size: 1.25em;
	line-height: 1.4;
}
.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0;
}
input[type="submit"] {
	font-size: 1em;
	cursor: pointer;
}


/*********************************************
	Search Form Styling
*********************************************/

#searchform {
	position: relative;
}
#searchform input[type="text"] {
	width: 75%;
	max-width: 100%;
	font-size: 20px;
	padding: .5em .75em;
}
#searchform input[type="text"]:focus {
	border-color: transparent;
	border-right-color: #fff;
	border-left-color: #3399cc;
	box-shadow: inset 1px 0 0 0 #3399cc;
}
#searchform input[type="submit"] {
	position: absolute;
	display: inline-block;
	top: 0;
	max-width: 100%;
	margin: 0;
	background: #3399cc url('images/search.png') center center no-repeat;
	color: transparent;
	font-size: 0px;
	height: 54px;
	width: 54px;
	padding: 1em 0;
	line-height: inherit;
	border-radius: 0;
}
#searchform input[type="submit"]:hover {
	background: #65c4f4 url('images/search.png') center center no-repeat;
}


/*********************************************
	Password Protected Post Form
*********************************************/

.post-password-required input[type="submit"] {
	display: inline-block;
	float: none;
}


/*********************************************
	Success, notice and error boxes
*********************************************/

.error, .notice, .success {
	border: 2px solid #ddd;
	margin-bottom: 1em;
	padding: .8em;
}
.error {
	background: #FBE3E4;
	border-color: #FBC2C4;
	color: #8a1f11;
}
.notice {
	background: #FFF6BF;
	border-color: #FFD324;
	color: #514721;
}
.success {
	background: #E6EFC2;
	border-color: #C6D880;
	color: #264409;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}


/*********************************************
	Widget Specific Styling
*********************************************/

/* RSS Widget */
.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
	font-weight: bold;
	text-decoration: none;
}
.widget_rss .rss-date {
	display: block;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}

/* Tag Cloud Widget */
.widget_tag_cloud a {
	line-height: 1;
	font-weight: bold;
	display: inline-block;
	background: #536b6b;
	border-bottom: 2px solid #334141;
	color: #fff;
	border-radius: 4px;
	padding: .5em .75em;
	margin: 5px 2px;
	text-decoration: none;
}
.widget_tag_cloud a:hover {
	background: #5d7a7a;
}


/*********************************************
	Social Tabs
*********************************************/

#social-tags {
	left: auto;
	margin-right: 0;
	margin-left: auto;
	overflow: hidden;
	padding-top: 10px;
	position: fixed;
	right: 0;
	width: 95px;
	height: 100%;
}
#social-tags a {
	margin: 0;
	position: relative;
	right: -50px;
}
#social-tags a:hover {
	right: 0;
}


/*********************************************
	The Obligatory WP Styles
*********************************************/

.alignright {
	margin-left: 1.5em;
}
.alignleft {
	margin-right: 1.5em;
}
.hentry img.wp-smiley {
	border: none;
}

/*********************************************
	Sitemap Template Styling
*********************************************/

.archive-left {
	float: left;
	width: 40%;
	max-width: 40%;
	margin-right: 10%;
}
.archive-right {
	float: left;
	width: 50%;
	max-width: 50%;
}


/*********************************************
	Mobile Navigation Menu (Alternate Module Style - hidden above 500px wide)
*********************************************/

.it-mobile-menu {
	display: none;
}


/*********************************************
	Featured Image
*********************************************/

.it-featured-image {
	line-height: 0;
	background: #f5f5f5;
}
.it-featured-image img {
	width: inherit;
	margin: 0 auto;
}



/*********************************************
	Miscellaneous
*********************************************/

.more-link {
	display: inline-block;
	float: none;
	margin: 0;
}
.header-inset,
.navigation-inset,
.content-inset,
.html-inset,
.image-inset,
.widget-bar-inset,
.footer-inset .builder-module-element {
	padding-left: 2em !important;
	padding-right: 2em !important;
	width: auto !important;
	max-width: 100% !important;
}
.html-inset {
	background: #fff;
	padding: 4.5em !important;
}
.builder-module-header .builder-module-element-outer-wrapper {
	padding: 4em 0;
}
.footer-inset .builder-module-element {
	padding: 2em;
}
.edit-post-link a {
	display: inline-block;
	margin: 0;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
	text-decoration: none;
}
.it-featured-image a {
	display: block;
}
.it-featured-image img {
	display: block;
}


/*********************************************
	Post Format Styling
*********************************************/

/* Quote */

.home .builder-module-content .format-quote,
.archive .builder-module-content .format-quote,
.home .builder-module-content .format-quote .entry-content,
.archive .builder-module-content .format-quote .entry-content {
	background: #3399cc;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,0.2);
}

.builder-module-content .format-quote .entry-content {
	position: relative;
	font-size: 2.5em;
	font-weight: 400;
	line-height: 1.42;
	-webkit-font-smoothing: antialiased;
}
.post-infin-link {
	color: #fff;
	position: absolute;
	right: 0;
	bottom: 0;
}

/* Image */

.home .builder-module-content .format-image .entry-title,
.archive .builder-module-content .format-image .entry-title {
	font-size: 1em;
	float: left;
	max-width: 50%;
}
.home .builder-module-content .format-image .entry-meta.date,
.archive .builder-module-content .format-image .entry-meta.date {
	font-size: 1em;
	float: right;
	max-width: 40%;
}

/* Status */
.home .builder-module-content .format-status .entry-header,
.archive .builder-module-content .format-status .entry-header {
	margin-bottom: .25em;
}
.home .builder-module-content .format-status,
.archive .builder-module-content .format-status {
	padding: 4.5em;
	background: #526666;
	color: #FFFFFF;
	-webkit-font-smoothing: antialiased;
}
.home .builder-module-content .format-status .entry-meta,
.archive .builder-module-content .format-status .entry-meta {
	font-size: 13px;
	color: #869c9c;
}
.home .builder-module-content .format-status .entry-content,
.archive .builder-module-content .format-status .entry-content {
	font-size: 1.25em;
}
.format-quote .edit-post-link a,
.format-image .edit-post-link a,
.format-status .edit-post-link a,
.format-video .edit-post-link a {
	margin-top: 1em;
}


::selection {
	color: #FFFFFF;
	background: #65c4f4; /* Safari */
	}
::-moz-selection {
	color: #FFFFFF;
	background: #65c4f4; /* Firefox */
}